# _MontageInfo Struct Reference

`#include <montage.h>`

## Data Fields

char * | geometry
char * | tile
char * | title
char * | frame
char * | texture
char * | font
double | pointsize
unsigned long | border_width
MagickBooleanType | shadow
PixelPacket | fill
PixelPacket | stroke
PixelPacket | background_color
PixelPacket | border_color
PixelPacket | matte_color
GravityType | gravity
char | filename [MaxTextExtent]
MagickBooleanType | debug
unsigned long | signature

## Field Documentation

char* _MontageInfo::geometry

char * _MontageInfo::tile

char * _MontageInfo::title

char * _MontageInfo::frame

char * _MontageInfo::texture

char * _MontageInfo::font

double _MontageInfo::pointsize

unsigned long _MontageInfo::border_width

MagickBooleanType _MontageInfo::shadow

PixelPacket _MontageInfo::fill

PixelPacket _MontageInfo::stroke

PixelPacket _MontageInfo::background_color

PixelPacket _MontageInfo::border_color

PixelPacket _MontageInfo::matte_color

GravityType _MontageInfo::gravity

char _MontageInfo::filename[MaxTextExtent]

MagickBooleanType _MontageInfo::debug

unsigned long _MontageInfo::signature

The documentation for this struct was generated from the following file:

- montage.h